/* OTHER MEDIA QUERIES
---------------------------------------------------------------------------------------------*/
@media screen and (max-width: 993px) {
	.strapline {
		font-size: 90%;
		margin: 0 auto;
		position: absolute;
		right: 0;
		left: -10%;
	}
}
@media screen and (max-width: 993px) and (min-width: 738px) {
	.copyright br {
		display: none;
	}
	#container, footer {
		width: 96%;
		padding: 0 2% 30px;
	}
	header .rightSide {
		width: 263px;
	}
	header .crimewatch {
		height: 87px;
		line-height: normal;
		padding-top: 49px;
	}
	header .crimewatch span {
		display: block;
		text-align: right;
	}
	label {
		width: 132px;
	}
	footer .bottom {
		min-height: 25px;
	}
	footer ul {
		float: none;
		margin: 15px auto 0;
		text-align: center;
	}
	.copyright {
		background: none;
		height: auto;
		padding: 0;
		margin: 0 auto;
		text-align: center;
		top: 25px;
		right: 0;
	}
}
@media screen and (max-width: 737px) {
	header .rightSide, .crimewatch {
		display: none;
	}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, 
	.grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		float: none;
		margin: 0;
		position: static;
	}
	#container, footer {
		width: 96%;
		padding: 0 2% 30px;
		position: inherit;
	}
	header {
		height: 80px;
		position: inherit;
	}
	.logo {
		height: 67px;
		margin: 13px 0 0 23px;
		position: absolute;
		z-index: 1;
		background-size: auto 59px;
	}
	.strapline {
		width: 60% !important;
		height: 80px;
		font-size: 100%;
		padding-left: 30%;
		left: 0;
	}
	.strapline p {
		font: 0.875em/1.25em Arial; /*14px/15px*/
	}
	.mainMenu {
		height: 5px;
		margin-bottom: 20px;
	}
	.content {
		width: 100% !important;
	}
	h1 {
		font: 1.25em/1.1em Arial; /*20px/22px*/
	}
	select {
		background-position: 98.5% 50%;
	}
	
	/* FOOTER
	-------------------------------------------------------------------------------- */
	footer .bottom {
		border: none;
		padding: 0 0 53px;
		overflow: hidden;
	}
	footer ul {
		float: none;
		margin: 15px auto 0;
		text-align: center;
	}
	footer li {
		border: none;
		padding: 3px;
		display: inline-block;
	}
	.copyright {
		width: 180px;
		height: 26px;
		text-align: center;
		background-size: 25px;
		font: 0.625em/1.3em Arial; /*10px/13px*/
		top: inherit;
		bottom: 12px;
		left: 0;
		right: 0;
		margin: 0 auto;
		padding: 3px 0 0 32px;
	}
}
@media screen and (max-width: 737px) and (min-width: 486px) {
	.strapline {
		padding-left: 23%;
		width: 70% !important;
	}
	label {
		width: 160px;
	}
}
@media screen and (max-width: 485px) {
	.eaSubmitResetButtonGroup {
		width: 98%;
		float: left;
		clear: both;
	}
}
@media screen and (max-width: 485px) and (min-width: 320px) {
	label {
		width: 100%;
		padding: 4px 0 2px;
		text-align: left;
	}
}
@media screen and (max-width: 360px) {
	.strapline {
		padding-left: 35%;
	}
	.strapline p {
		font-size: 0.75em; /*12px*/
	}
}
@media screen and (max-width: 320px) {
	body {
		width: 320px;
	}
}